#auto_coupon2502 {
  position: relative;
  margin-top: 10px;
  margin-bottom: 15px;
  background-color: #fdecae;
  color: #633816;
  font-size: 14px;
  font-weight: 600;
  height: 40px;
}
#auto_coupon2502 * {
  font-family: "YakuHanJP", "Arial", "Hiragino Sans", "Noto Sans JP",
    "ヒラギノ角ゴシック", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, sans-serif;
}
#auto_coupon2502:before,
#auto_coupon2502:after {
  position: absolute;
  content: "";
  top: 0;
  height: 40px;
}
#auto_coupon2502:not(.top):before {
  left: 0;
  width: 126px;
  background: url(/resource/club_com/special/auto_coupon2502/images/auto_coupon2502_left.svg);
}
#auto_coupon2502:not(.top):after {
  right: 0;
  width: 145px;
  background: url(/resource/club_com/special/auto_coupon2502/images/auto_coupon2502_right.svg);
}
#auto_coupon2502.top:before {
  left: 0;
  width: 388px;
  background: url(/resource/club_com/special/auto_coupon2502/images/auto_coupon2502_left01.svg);
}
#auto_coupon2502.top:after {
  right: 0;
  width: 384px;
  background: url(/resource/club_com/special/auto_coupon2502/images/auto_coupon2502_right01.svg);
}
#auto_coupon2502 .auto_coupon2502_banner {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
#auto_coupon2502 .couponTxt.concurrent {
  margin: 0 28px 0 32px;
}
#auto_coupon2502 .couponTxt {
  padding: 0 24px 0 32px;
  line-height: 1;
  background-color: #fdecae;
}
#auto_coupon2502 .dot {
  position: relative;
}
#auto_coupon2502 .dot:before {
  position: absolute;
  top: -6px;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  width: 4px;
  height: 4px;
  content: "";
  background-color: #f57a00;
  border-radius: 50%;
}
#auto_coupon2502 .fs-38,
#auto_coupon2502 .fs-24 {
  font-weight: 700;
}
#auto_coupon2502 .fs-38 {
  font-size: 38px;
}
#auto_coupon2502 .fs-24 {
  font-size: 24px;
}
#auto_coupon2502 .fs-20 {
  font-size: 20px;
}
#auto_coupon2502 .fs-8 {
  font-size: 8px;
}
#auto_coupon2502 .color-orange {
  color: #f06100;
}
#auto_coupon2502 .btnLink {
  position: relative;
  background-color: #33abee;
  color: #ffffff;
  border-radius: 4px;
  display: inline-block;
  padding: 3px 44px;
  font-size: 12px;
}
#auto_coupon2502 .btnLink:before {
  content: "";
  background: url(https://cdn.askul.co.jp/cms/assets-club/images/icon_angle_right_white.svg);
  width: 8px;
  height: 8px;
  position: absolute;
  right: 28px;
  top: 50%;
  transform: translateY(-50%);
}
#auto_coupon2502 .btnLink:hover {
  opacity: 0.7;
  text-decoration: none;
}